﻿.loqate-hide-element {
    display: none !important
}

.loqate-search-result-list {
    min-width: 650px;
    margin: 0;
    border-width: 1px;
    border-style: solid;
    border-color: #ccc;
    box-shadow: 0 8px 17px 0 rgba(0,0,0,.2);
    position: absolute;
    z-index: 2;
    max-height: 280px;
    overflow-y: auto;
    min-width: 100%;
    padding-left: 0
}

    .loqate-search-result-list li {
        list-style: none;
        color: #333;
        border-width: 1px;
        border-style: solid;
        border-color: transparent;
        cursor: pointer;
        position: relative;
        margin: 0;
        line-height: 15px;
        text-align: left;
        white-space: nowrap;
        border: solid 1px transparent;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: transparent;
        color: #000;
        background-color: #fafafa;
        font-size: 13px;
    }

        .loqate-search-result-list li a {
            display: block;
            position: relative;
            padding: 7px 10px;
            text-decoration: none;
        }

            .loqate-search-result-list li a .address-right-arrow {
                position: absolute;
                top: 50%;
                transform: translateY(-50%);
                right: 10px;
            }

            .loqate-result-addresses {
                font-size: 11px;
                margin-left: 10px;
                color: #949494;
            }

.loqate-search-result-list li:hover {
    background: #e1e1e1;
}
